/* Home */
div.users-reviews div.single-review div.img-wrapper {
    width: 360px;
    height: 360px;
}

div.users-reviews div.single-review div.img-wrapper > img {
    position: static;
    max-width: 100%;
}

/* O nas - citat in avtor naj bosta centralno poravnana */
.person {
	text-align: center;
}

/*O nas - manj prostora med elementi + manjkajoča ikona */
.o-nas .section-4 .content {
	padding: 100px 0 100px 0 !important;
}

.cart-submit .cart-section label {
	margin-right: 4px;
}

.cart-submit .cart-section label:before {
	box-shadow: 0px 0px 3px #cecece;
}

/*Na strani za registracijo se page scrolla levo/desno. uredit, da se ne :)*/
.registracija-koraki {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

/*DATE PICKER*/
::-webkit-calendar-picker-indicator {
    opacity: 1;
}

/*Check boxi za izbiro spola - izbrano*/
#registracija input[type=radio]:checked ~ label:before {
    content: "\2022"!important;
    color: #fff!important;
    font-size: 24px!important;
    text-align: center!important;
    line-height: 18px!important;
    padding: 0 0 0 1px;
    background-color: #b8e986!important;
}

/*Registracija - pomik po procesih - kurzor*/
.step .number {
	cursor: pointer;
}

/*REGISTRACIJA STEP 3 CHECKBOXES*/
.bike-purchase-decision input[type=checkbox], .bike-purchase-benefits input[type=checkbox], .bike-purchase-usage input[type=checkbox] {
	display: none;
}

.bike-purchase-decision label, .bike-purchase-benefits label, .bike-purchase-usage label {
    display: inline-block;
    font-family: DINPro;
    font-size: 14px;
    color: #000;
    position: relative;
    padding-left: 40px;
    padding-right: 20px;
    margin-bottom: 6px;
}

.bike-purchase-decision label:before, .bike-purchase-benefits label:before, .bike-purchase-usage label:before {
    content: "";
    display: inline-block;
    width: 21.6px;
    height: 21.7px;
    margin-right: 20px;
    margin-bottom: 18.3px;
    position: absolute;
    left: 0;
    border-radius: 4px;
    background-color: #e1e8ee;
}

.bike-purchase-decision input[type=checkbox]:checked ~ label:before, .bike-purchase-benefits input[type=checkbox]:checked ~ label:before, .bike-purchase-usage input[type=checkbox]:checked ~ label:before {
    content: "\0025A0";
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 16px;
    background-color: #b8e986;
}

#registracija-error {
    padding: 10px 0px 10px 0px;
    display: block;
    color: rgb(255, 0, 0);
    font-weight: 600;    
}

.bike-registration .submit-register-last {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    border: none;
    background-color: #006cb3;
    font-family: DINPro-Bold;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    vertical-align: middle;
    margin-top: 20px;
}

/*CONTACT FORM 7 ODSTRANITEV OKVIRČKA Z OPOZORILI*/
div.wpcf7-response-output, div.wpcf7-validation-errors, span.wpcf7-not-valid-tip{ display: none !important; }

/*HOVER EFFECT v meniju od trgovine*/
#menu-bike-nav .current-menu-item a, #menu-bike-nav a:hover {
	color: #ee3124 !important;
}

/*Spremenjena barva zelenega SWATCH-a*/
.cart-submit .cart-section #label-color_v_green:before {
    background-color: #BDC76F !important;
}
/*swatch v shopping cart*/
#sticky-shoppping-cart #sticky-cart-content div.cart-section #label-color_v_green-sticky:before {
    background-color: #BDC76F !important;
}

/*OWL CAROUSEL previous and next button*/

.owl-nav .owl-prev img, .owl-nav .owl-next img{
	width: 100px;
	height: 100px;
}

.owl-nav .owl-prev {
	left: 2%;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	opacity: 0.7;
}
.owl-nav .owl-prev:hover {
	opacity: 1;
}

.owl-nav .owl-next {
	right: 2%;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	opacity: 0.7;
}
.owl-nav .owl-next:hover {
	opacity: 1;
}

/*OWL CAROUSEL PLAY BUTTON*/
.owl-carousel .item-video.active .owl-video-play-icon {
    background: url(/wp-content/themes/RogBikes/assets/images/owl.video.play.png) no-repeat;
}


/*WOOCOMMERCE*/
/*DODATNI PRODUKTI Add to cart spodaj*/
.dodatki-product-cart {

}

    .dodatki-product-price {
        display: inline-block;
        margin-top: 10px;
        height: 40px;
        float: left;
    }

    .dodatki-product-price .woocommerce-Price-amount {
        font-size: 30px;
    }

    .dodatki-product-cart .cart-quantity {
        float: right;
    }

    .dodatki-senca {
        width: 100%;
        background-color: #f4f4f4;
        box-shadow: inset 0 28px 28px -28px rgba(0,0,0,.18);        
    }

/*DODATNE BARVE product attributes*/
#label-color_v_honey:before {
  background-color: #F7B229;
}

#sticky-shoppping-cart #sticky-cart-content div.cart-section #label-color_v_honey-sticky:before {
    background-color: #F7B229 !important;
}


.woocommerce-Price-currencySymbol {
    display: inline-block !important;
}

/*star rating color LOOP*/
.woocommerce .star-rating span:before {
    color: #F9AD3D;
}
div.category-items .item-stars {
    position: absolute;
    right: 40px;
}
.suggested-item .item-image {
    margin-top: 15px;
}

.category-dropdown{
    list-style: none !important;
    padding-left: 10px !important;
}

/*star rating SINGLE*/
.woocommerce .star-rating {
    margin: 0 auto;
    float: none;
}

.number-reviews {
    color: #777;
    margin: 0 auto;
    display: block;
    width: 80px;
    margin-top: 10px;
    text-align: center;
}

/*COMMENTS*/
#comments {
    display: none;
}
.comment-form-comment {
    display: none;
}

#submit-rating {
    cursor: pointer;
        text-align: center;
}

#rating-popup {
    display: none;
    position: absolute;
    width: 300px;
    height: 300px;
    background: #fff;
    -webkit-box-shadow: 10px 10px 6px -6px #777;
    -moz-box-shadow: 10px 10px 6px -6px #777;
    box-shadow: 10px 10px 6px -6px #777;
    z-index: 100;
    border: 1px solid #ccc;
    padding: 40px;
}
#rating-popup #reply-title {
    text-align: center;
}
#rating-popup form {
    text-align: center;
    margin-top: 50px;
}
#rating-popup .form-submit {
    margin-top: 50px !important;
}
.woocommerce p.stars a:before {
    color: #F9AD3D;
    transform: scale(2);
    -moz-transform: scale(2);
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
}
.woocommerce p.stars a {
    width: 2em !important;
}



/*RELATED PRODUCTS*/
.related-items {
    margin-top: 50px !important;
}
div.related-items h1 {
    font-family: DINPro-Bold;
    font-size: 32px;
    line-height: 1.19;
    text-align: center;
    color: #43484d;
    margin: 0;
    margin-bottom: 17px;
    text-transform: uppercase;
}

/*product archive menu*/
@media (max-width: 767px) {
    #category-menu {
        border: 1px solid #f1f2f4 !important;
        width: 100% !important;
        position: relative !important;
        left: 0 !important;
    }
    .category-items a{
        display: block;
        position: relative;
        overflow: auto;
        margin-bottom: 10px;
    }

    .category-items {
        text-align: center;
    }

    div.category-items .item-price {
        width: 100%;
    }


}


/*PODPORA STRANKAM*/
.podpora-strankam-vnos {
    margin-bottom: 50px;
}

.podpora-naslov {
    margin: 70px 0px 50px 0px;
}
.podpora-naslov h1{
    margin-bottom: 70px;
    font-size: 40px;
    line-height: 1.25;
    text-align: center;
    color: #000000;
}
.podpora-naslov p {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
    color: #000000;
}

.podpora-strankam-vnos input[type=email], .podpora-strankam-vnos input[type=text], .podpora-strankam-vnos textarea {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    background-color: #fff;
    border: 2px solid #f5f5f5;
    font-family: DINPro;
    font-size: 16px;
    line-height: 1;
    color: #000;
    padding-left: 20px;
    margin: 10px 0 30px;
}
.podpora-strankam-vnos label {
    font-family: DINPro;
    font-size: 14px;
    color: #000;
}

.podpora-sporocilo {
    height: 200px !important;
    padding-top: 20px !important;
}

.podpora-strankam-vnos #podpora-upload {
    display: none;
}

.podpora-strankam-vnos #podpora-upload-button {
    width: 240px;
    height: 50px;
    float: right;
    border-radius: 3px;
    border: none;
    background-color: #006cb3;
    font-family: DINPro-Bold;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    vertical-align: middle;
    margin-top: 20px;
    background-image: url(/wp-content/themes/RogBikes/assets/images/inclined-clip@2x.png);
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: 15px;
}

#remove-file {
	margin-left: 10px;
    line-height: 20px;
    vertical-align: middle;
    cursor: pointer;
}

.podpora-strankam-vnos .podpora-submit {
    width: 270px;
    float: right;
    height: 50px;
    border-radius: 3px;
    border: none;
    background-color: #ee3124;
    font-family: DINPro-Bold;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    vertical-align: middle;
    margin-top: 20px;
}

#podpora-error {
    padding: 10px 0px 10px 0px;
    display: block;
    color: rgb(255, 0, 0);
    font-weight: 600;
}


#podpora-nazaj {
    width: 270px;
    height: 50px;
    padding: 20px 30px 20px 30px;
    border-radius: 3px;
    border: none;
    background-color: #006cb3;
    font-family: DINPro-Bold;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    vertical-align: middle;
    margin-top: 20px;
}

/*404 PAGE*/
#naslov404 h1{
    width: 100%;
    height: 50px;
    font-family: DINPro-Bold;
    font-size: 40px;
    line-height: 1.25;
    text-align: center;
    color: #000000;
    margin:100px 0px 40px 0px; 
}
#podnaslov404 h2{
    width: 100%;
    height: 35px;
    font-family: DINPro-Bold;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
    color: #000000;
    margin:40px 0px 0px 0px; 
}
#besedilo404 p{
    width: 40%;
    font-family: DINPro-Bold;
    font-size: 16px;
    line-height: 1.25;
    text-align: center;
    display: block;
    color: #7a7a7a;
    margin:40px auto; 
}
#button404 {
    display: block;
    vertical-align: middle;
    font-family: DINPro-Bold;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    background-color: #006cb3;
    border-radius: 3px;
    border: 1px solid #006cb3;
    width: 280px;
    height: 50px;
    padding: 0;
    margin: 0 auto;
    padding: 13px 0;
}




/*SEARCH*/
#search-iskalnik input{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 50px;
    border-radius: 3px;
    background-color: #fff;
    border: 2px solid #f5f5f5;
    padding: 16px 20px 17px;
    font-family: DINPro-Medium;
    font-size: 16px;
    color: #000;
    margin: 5px 0;
}
#search-iskalnik #submit-search {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    border: none;
    background-color: #006cb3;
    font-family: DINPro-Bold;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    vertical-align: middle;
    margin: 5px 0;
}

#naslov-iskalnik h1 {
    width: 100%;
    height: 50px;
    font-family: DINPro-Bold;
    font-size: 40px;
    line-height: 1.25;
    text-align: center;
    color: #000000;
    margin: 100px 0px 40px 0px;
}

#prazno-iskalnik p {
    width: 40%;
    font-family: DINPro-Bold;
    font-size: 16px;
    line-height: 1.25;
    text-align: center;
    display: block;
    color: #7a7a7a;
    margin: 40px auto;
}

/*SEARCH RESULTS search.php*/
.result-number {
    width: 30px;
    height: 35px;
    font-family: DINPro;
    font-size: 24px;
    line-height: 1.25;
    text-align: left;
    color: #ee3124; 
    margin-top: 20px;
    display: block;
    float: right;   
}


.result-title a{
    height: 35px;
    font-family: DINPro-Bold;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.25;
    text-align: left;
    color: #000000;
    margin: 40px 0px 0px 0px;
}
.result-title a:hover {
    text-decoration: none;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    opacity: .5;
}
.result-text p {
    font-family: DINPro;
    font-size: 16px;
    line-height: 1.25;
    display: block;
    color: #7a7a7a;
}

.posts-navigation h2{
    display: none;
 }
 .nav-previous {
    float:right;
 }
  .nav-next {
    float:left;
 }
 .nav-links a {
    display: inline-block;
    vertical-align: middle;
    font-family: DINPro-Bold;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    background-color: #006cb3;
    border-radius: 3px;
    border: 1px solid #006cb3;
    width: 200px;
    height: 50px;
    padding: 0;
    margin: 10px 0;
    padding: 13px 0;
 }
 .nav-links a:hover {
     outline: none;
    box-shadow: none!important;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    background-color: #007bcd;
    color: #fff;
    text-decoration: none;
 }

 /*DROPDOWN FOR ATTRIBUTE SELECT - AFTERMARKET*/
.attribute-value select {
    border-radius: 3px;
    width: 100%;
    height: 38px;
    font-family: DINPro-Bold;
    font-size: 16px;
    color: #363738;
    border: 1px solid rgba(54,55,56,.2);
    margin: 0px !important;
}




.variations tr {
    display: inline-block;
    padding: 3px 3px;
}

.cart-submit .cart-section label {
    padding-top: 0px !important;
}

div.category-items .suggested-item {
    height: 447px;
}
div.category-items .item-image {
    overflow: hidden;
}


#label-color_v_Crema:before {
  background-color: #FFFDD0;
}
#label-color_v_Orange:before {
  background-color: #FF8000;
}
#label-color_v_Yellow:before {
  background-color: #FFFF00;
}
#label-color_v_Transparent:before {
  background-color: transparent;
}
#label-color_v_Pink:before {
  background-color: #FFC0CB;
}
#label-color_v_Purple:before {
  background-color: #800080;
}
#label-color_v_WhiteI:before {
  background-color: #f5f5f5;
}
#label-color_v_BlackI:before {
  background-color: #424242;
}
#label-color_v_Mat:before {
  background-color: #000;
}    
#label-color_v_Aqua:before {
  background-color: #BCD4E6;
}    


    #label-color_v_Black:before {
      background-color: #171717;
    }
    #label-color_v_Green:before {
      background-color: #19971e;
    }
    #label-color_v_Blue:before {
      background-color: #0089b8;
    }
    #label-color_v_Red:before {
      background-color: #cd220b;
    }
    #label-color_v_Silver:before {
      background-color: #dddddd;
    }
    #label-color_v_White:before {
      background-color: #ffffff;
    }
    #label-color_v_Brown:before {
      background-color: #532a0e;
    }
    #label-color_v_Grey:before {
      background-color: #c9c9c9;
    }


div.category-items span {
    display: inline-block !important;
}

div.category-items .item-name {
    width: 100%;
}
div.category-items .item-name h3{
    cursor: pointer;
}
div.category-items .woocommerce-price-suffix {
	display: block;
}

span.item-price del {
    display: none;
}

.woocommerce nav.woocommerce-pagination {
    clear: both;
}

@media(max-width: 767px) {
    #category-menu {
        z-index: 3 !important;
    }
}

@media(max-width: 480px) {
    .cart-submit {
        background-color: transparent !important;
    }
}

.cart-submit .cart-section:nth-child(2) {
    padding-top: 20px !important;
}

.product-description-single ul {
    font-family: DINPro;
    font-size: 16px;
    line-height: 1.56;
    color: #86939e;
    padding: 0 0 0 19px;
    margin-bottom: 38px;
}





